VelocityReport Plugin - Defect #5

zoom in preview paginated doesn't recalculate the scrollbars
06/23/2010 02:56 AM - Patrick Talbot

Status: Parked Start date: 06/23/2010
Priority: None Due date:

Assignee: % Done: 0%
Category: for reference Estimated time: 0.00 hour

Target version:

Browser (if web
client):

Description

This is still a problem with the latest CVS sources of xhtmlrenderer: in fact the bounds of the container are not modified at all when
zooming (in or out).

Opened here for reference.

History

#1 - 06/24/2010 11:56 PM - Patrick Talbot

- Category set to for reference

#2 - 06/25/2010 08:16 AM - Patrick Talbot

- Priority changed from Normal to None

#3 - 02/28/2019 10:11 PM - Patrick Talbot

- Status changed from New to Parked
